* {
    margin: 0px;
    padding: 0px;
    list-style: none;
    /*font-family: '微软雅黑';*/
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    position: relative;
    float:left;
    top:-3px;
}

input {
    outline: none;
}

.login_header {
    width: 100%;
    background-color: #fff;
    background-image: url(../img20172/login_header_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 96px;
}

.login_header_center {
    margin: 0 auto;
    height: 100%;
    width:100%;
    width:1000px;
}

.login_system_logo {
    display: block;
    float: left;
    margin-top: 30px;
    margin-left: 12px;
    height: 45px;
}

.login_system_name {
    float: left;
    margin-top: 24px;
    margin-left: 15px;
}

.login_content {
    position: absolute;
    width: 100%;
    /*background-image: url('../img20172/login_content_bg.png');*/
    background-color:#4B9FE8;
    background-size: 100% 100%;
    top: 96px;
    bottom: 100px;
}

.login_bgimg{
	position: absolute;
	min-width: 1024px;
	top:0;
    z-index:1;
}
.login_content_center {
    height: 100%;
    margin: 0 auto;
    width: 1000px;
    z-index:999;
    position:relative;
}

.login_box {
    float: right;
}

.login_table {
    background: #fff;
    border-radius: 2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -ms-border-radius:2px;
    -o-border-radius:2px;
    /*-moz-box-shadow: 0 2px 16px #025;
    -webkit-box-shadow: 0 2px 16px #025;
    box-shadow: 0 2px 16px #025;*/
}

.login_table_title {
    text-align: center;
    color: #4b9fe8;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

.login_form {
    overflow: hidden;
    border-top: 1px solid #f8f8f8;
    position: relative;
}

.login_form_label {
    color: #282828;
}

.login_form_input {
    width: 98%;
    padding-left: 2%;
    border-radius: 4px;
    border: 1px solid #ebebeb;
    -moz-box-shadow: inset 5px 5px 10px #ebebeb;
    -webkit-box-shadow: inset 5px 5px 10px #ebebeb;
    box-shadow: inset 1px 1px 3px #ebebeb;
}

.login_form_radio {
    overflow: hidden;
}

.login_form_radio_item {
    float: left;
    font-size: 12px;
    color: #aaa;
}

.login_form_radio_item a {
    border: 1px solid #d0d0d0;
    float: left;
    margin-top: 16px;
    margin-right: 8px;
    cursor: pointer;
    border-radius: 2px;
}

.login_form_radio .is_click {
    background-image: url('../img20172/login_radio_gou.png');
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: #327de5;
    border: 1px solid #327de5!important;
}

.login_form_radio .item_two {
    float: right;
    text-align: right;
}

.login_btn {
    margin: 0px auto;
    width: 100%;
    color: #fff;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    background-color: #208ce4;
    background: -webkit-linear-gradient(left, #3fb1ed, #1d89e2);
    background: -o-linear-gradient(right, #3fb1ed, #1d89e2);
    background: -moz-linear-gradient(right, #3fb1ed, #1d89e2);
    background: linear-gradient(to right, #3fb1ed, #1d89e2);
}

.login_btn:hover {
    background-color:#81b1f2; 
	filter:alpha(opacity=80);      /* IE */
    -moz-opacity:0.8;              /* 老版Mozilla */
    -khtml-opacity:0.8;              /* 老版Safari */
    opacity: 0.8;           /* 支持opacity的浏览器*/
}

.login_table_menu li {
    float: left;
    width: 25%;
    font-size: 12px;
    text-align: center;
    margin-top: 50px;
}

.login_table_menu li a {
    cursor: pointer;
    color: #ebebeb;
    
    text-decoration:none;
    background-repeat: no-repeat;
    font-size: 12px;
    padding-top: 40px;
    padding-bottom: 10px;
    background-position: 50% 12px;
}

.login_table_menu li a:hover {
    color: #2DE7D5;
}

.login_table_menu li.login_menu_one a{background-image: url(../img20172/login_menu_one.png);}
.login_table_menu li.login_menu_two a{background-image: url(../img20172/login_menu_two.png);}
.login_table_menu li.login_menu_three a{background-image: url(../img20172/login_menu_three.png);}
.login_table_menu li.login_menu_four a{background-image: url(../img20172/login_menu_four.png);}

.login_table_menu li.login_menu_one a:hover{background-image: url(../img20172/login_menu_one_on.png);}
.login_table_menu li.login_menu_two a:hover{background-image: url(../img20172/login_menu_two_on.png);}
.login_table_menu li.login_menu_three a:hover{background-image: url(../img20172/login_menu_three_on.png);}
.login_table_menu li.login_menu_four a:hover{background-image: url(../img20172/login_menu_four_on.png);}

.login_footer {
    width: 100%;
    background: #fff;
    bottom: 0px;
    text-align: center;
    color: #2f2f2f;
    position: absolute;

    height:100px;
    line-height:30px;
    font-size: 13px;
}


    
    .system_name_cn {
        font-size: 28px;
    }
    .system_name_en{
		font-size: 12px;
    }

    .login_box {
        width: 30%;
        padding: 5px;
        /*padding-top: 8%;*/
    }
    .login_table_title {
        height: 45px;
        line-height: 45px;
        font-size: 16px;
    }
    .login_form {
        padding: 25px;
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .login_form_label {
        font-size: 15px;
        line-height: 32px;
        margin-top: 10px;
    }
    .login_form_input {
        height: 30px;
        line-height: 30px;
        width: 98%;
        padding-left: 2%;
    }
    .login_form_radio {
        height: 35px;
        line-height: 35px;
    }
    .login_form_radio_item a {
        width: 13px;
        height: 13px;
        margin-top: 10px;
        margin-right: 5px;
    }
    .login_btn {
        margin-top: 10px;
        margin-bottom: 10px;
        height: 35px;
        font-size: 15px;
    }


    .check_box{
		width: 100%;
		height: 30px;
		float: left;
	}
	.check_box p{
		font-size: 12px;
		color: #c7c7c7;
		line-height: 30px;
	}
	.check_box .remeber_user{
		width: 33%;
		height: 100%;
		float: left;
	}
	.check_box .remeber_user img{
		float: left;
		margin-left:0px;
		margin-top: 10px;
		margin-right:2px;
		cursor: pointer;
	}
	
	.check_box .remeber_pw{
		width: 33%;
		height: 100%; 
	}
	.check_box .remeber_pw img{
		float: left;
		margin-left: 10px;
		margin-top: 10px;
		margin-right: 4px;
		cursor: pointer;
	}
	.check_box .remeber_pw p{
		float: left;
	}

    .check_box .remeber_lo{
		width: 33%;
		height: 100%; 
	}
	.check_box .remeber_lo img{
		float: left;
		margin-left: 10px;
		margin-top: 10px;
		margin-right: 4px;
		cursor: pointer;
	}
    .check_box .remeber_lo p{
		float: left;
	}

.login_footer .company {
    margin-top:20px;
}

.error{ height:24px; color:#990000;}


/* 提示信息 */
.tips_div{ text-align:center; position:absolute; width:100%; display:none;}
.tips{ width:1002px; margin-left:auto; margin-right:auto;}
.tips_con{ margin-left:460px; width:550px; height:34px; padding-top:20px;; font-size:14px; color:#666; }
.tips_con span{ color:#cc0000;}


/* 处理登录页面object产生的小点 */
#comFun,
#comFun2,
#Picker,
#vvsCmd
{ width:0px; overflow:hidden;}